Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 22:26:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Hesham Almekawy                    Hi           01:59 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:59 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:59 AM, 07th Dec                     Hesham Almekawy                    1           01:59 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello Hesham Almekawy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:59 AM, 07th Dec                     Hesham Almekawy                    1           01:59 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:59 AM, 07th Dec                     Hesham Almekawy                    9404582118           02:00 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120622002473    You can also easily track your order from My Account > Order History.             02:00 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:00 AM, 07th Dec                     Hesham Almekawy                    2           02:01 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:01 AM, 07th Dec                     Hesham Almekawy                    1           02:01 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:01 AM, 07th Dec                     Hesham Almekawy                    [email-masked]           02:01 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:01 AM, 07th Dec                   Mohammed                   Hi Hesham, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:02 AM, 07th Dec                     Hesham Almekawy                             02:03 AM, 07th Dec                     Hesham Almekawy                    Hi , This is Hesham , My delivery should have delivered today but unfortunately received a message that mention to be rescheduled           02:03 AM, 07th Dec                     Hesham Almekawy                    Sorry yesterday           02:03 AM, 07th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971501232859?           02:04 AM, 07th Dec                     Hesham Almekawy                    Yes           02:04 AM, 07th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           02:04 AM, 07th Dec                     Hesham Almekawy                    Can I go to any store today to collect ?           02:05 AM, 07th Dec                   Mohammed                   We have checked you have placed your order as a home delivery and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           02:07 AM, 07th Dec                     Hesham Almekawy                    Ok no problem           02:07 AM, 07th Dec                     Hesham Almekawy                    When can i expect the delivery?           02:07 AM, 07th Dec                   Mohammed                   We will get back t you soon enough, We appreciate your patience.           02:08 AM, 07th Dec                     Hesham Almekawy                    So it can be today ?           02:09 AM, 07th Dec                   Mohammed                   We will do our best to deliver you order ASAP           02:11 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:13 AM, 07th Dec                     Hesham Almekawy                    Mr Tawfik , this is a general reply . I'm not chatting to give me a general reply , everyone knows it will be delivered asap please give me a date           02:13 AM, 07th Dec                   Mohammed                   We are truly sorry to inform you that we can't tell or promise a specific date, but our concerned team will contact you asap to assist you in resolving this concern.           02:17 AM, 07th Dec                     Hesham Almekawy                    Thanks for not helping           02:18 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:21 AM, 07th Dec                     Hesham Almekawy                    No, you can not.           02:21 AM, 07th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, Our team will get back to you soon enough           02:24 AM, 07th Dec                     Hesham Almekawy                    No worries           02:25 AM, 07th Dec                     Hesham Almekawy                    Thanks anyway           02:25 AM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424973